:root {
  --primary-color: #4d29296d;
  --branding-color: #4d2929;
  --heading-font-family: "Poppins", sans-serif;
}
body {
  background-color: var(--primary-color);
}
h1 {
  font-family: var(--heading-font-family);
  font-weight: 500;
  font-style: normal;
  font-size: 96px;
}
.background-box {
  background-color: white;
  text-align: center;
  margin: 3%;
  border-radius: 10px;
}
.hero,
.about-hero {
  padding: 160px 20px;
}

.hero p {
  font-family: "Playfair", serif;
  font-weight: normal;
  font-size: 24px;
}

.about-hero {
  font-family: var(--heading-font-family);
}

.about-hero h1,
.work-hero h1 {
  font-size: 48px;
  line-height: 80px;
}

.about-hero h2 {
  font-size: 20px;
}
.about-hero p {
  font-family: "Playfair", serif;
  font-weight: normal;
  font-size: 18px;
}

.section-content {
  padding: 10px;
}

.section-content h3 {
  font-size: 24px;
  font-family: var(--heading-font-family);
  line-height: 1.5;
}
.btn-branding {
  background-color: var(--branding-color);
  border-radius: 4px;
  color: white;
  font-size: 18px;
  line-height: 27px;
  padding: 12px 20px;
}

.btn-branding:hover {
  background-color: var(--primary-color);
  color: var(--branding-color);
}

.btn-branding a {
  text-decoration: none;
  color: white;
}

.container {
  max-width: 97%;
  align-items: center;
  padding-bottom: 10px;
}

.project-square {
  background-color: white;
  border: 5px solid var(--primary-color);
  border-radius: 10px;
  padding: 10px;
}

.project-title {
  font-size: 32px;
  line-height: 3rem;
}

.project-description {
  font-size: 22px;
  line-height: 3rem;
  padding-top: 50px;
}

.img-fluid {
  border-radius: 5px;
}

.logo {
  max-height: 40px;
}
nav {
  padding: 10px;
}
nav ul {
  padding: 0;
  margin: 0;
}
nav li {
  display: inline;
  list-style: none;
  line-height: 42px;
  padding: 5px;
}
nav a {
  text-decoration: none;
  color: black;
  transition: all 150ms ease-in-out;
}
nav a:hover,
nav li.active a {
  color: var(--primary-color);
}
footer .background-box {
  padding: 30px;
}

footer h4 {
  font-size: 36px;
}
footer .email-link {
  text-decoration: none;
  color: black;
  font-size: 24px;
  text-align: center;
  margin-bottom: 10px;
}

footer .email-link:hover {
  color: var(--primary-color);
}

footer .social-links a {
  margin: 0 20px;
  color: var(--branding-color);
  background-color: var(--primary-color);
  padding: 10px 14px;
  font-size: 18px;
  border-radius: 50%;
  transition: all 150ms ease-in-out;
}

footer .social-links a:hover {
  color: white;
  background-color: var(--primary-color);
}

@media (max-width: 960px) {
  h1 {
    font-size: 48px;
  }
  .about-hero {
    padding: 0px;
    text-align: center;
  }
  .about-picture {
    margin-bottom: 5px;
  }
  nav a {
    font-size: 14px;
  }
}
